[EPIC] NMnaHorpamu (MikpocnewucuHr) - Bug #4743

He CTBOPHOETHCHA HOBA 3agaya Ha obnapgHaHHi sike Mae 30HM 6e3 TOBapiB.
25/04/2023 04:56 - # Pavlo Scherbatyuk

Status: Reopen Start date: 25/04/2023
Priority: Normal Due date:
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 110 Spent time: 0.50 hour
Category: Tasks Current Version: 24 mobile
Due date: OS (operating

system):
Client:
Description
basa: nemo
OS: Android
bing Big 25.04.
Kpoku:

1. BiokpnTu MOGiNbHWI 3aCTOCYHOK.

2. MNepenTtn y marasuH "122_%kosnesa 39".

3. MNepeiitn y 610k "MopoxHs".

4. 3HarTn obnagHaHHs "4725_stelazh 1".

5. BigkpuTu obnagHaHHs 3 n.4 y Beb Bepcii.

6. 3BEPHY TN yBary Ha HasiBHICTb 30HW Ha 06nagHaHHS.

OuikyBaHHs: y 6noui "MopoxHa" y MOBinbHOMY 3aCTOCYHKY BijobpaxaeTbcst obnagHaHHs, ke HeMae obnafHaHHs Ta 30H.
dakT: Y pawbopni nonanae y 6nok "TopoxHs":

ObnafHaHHs "CTenax TOproBuii", ske Mae 0LHy 30HY.

ObnanHaHHs "CTeHI TOProBuin", sike Mae 0JIHy 30HY, sika He MoKpUBae yce obnanHaHHsl, abo Mae Aekinbka 30H, WO NOKPUBAKOTb
yce obnagHaHHs.

O6napHaHHs "CTin Toproeuii”, "LLadpa 3 komipkamn" Wo Mae nekinbka 30H, SiKi NoKpuBaroTb yce obnaaHaHHs.

History

#1 - 20/09/2023 08:42 - 4 Luka Pereverziev
- Status changed from New to Ready for development
- Target version changed from 24 mobile to 25 mobile

0S:i0S
Bing 1.0.24 - akTyansHo

#2 - 10/06/2024 08:41 - # Pavlo Scherbatyuk

- Target version changed from 25 mobile to 26 mobile

1.0.25 - akTyanbHo.

#3 - 29/08/2024 03:04 - # Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Valeriia Rublevskaia

- Target version changed from 26 mobile to Release 110

#4 - 07/10/2024 07:26 - # Valeriia Rublevskaia

- File 30Hal.jpg added

- File 3oHa2.jpg added

- Status changed from Ready for development to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to # Pavio Scherbatyuk
Mo nepue Ha nnaHi 3ana 6yno ABa ctenaxa 3 0HaKoBO Ha3Bow. Ha ofHoMy 3 HuX Byna HamanboBaHa 30Ha, Apyruii 6yB MOPOXHIM.
MepeimeHyBana ix B 4725_stelazh 1_30oHa i 4725_stelazh 1_nycToi BignosigHo.

OcraHHilt pa3 ctenax 4725_stelazh 1_3soHa 36epiranu 12.05.2023 16:08:17 Toai AiiicHO npwm 3MiHi 30HW He dhopMyBanach 3anaya. 3apas 3aiwna B
cTenax, amiHuna po3Mmip 30HW Ha 1 nikcenb i ony6nikyBana ctenax, 3agada cTBopunach

Q [Mowyk

g A4725_stelazh 1_30Ha
B8 7102024151517
4725 stelazh 1_30Ha

T 122_9koBnesa 39 » mob » 4725_stelazh 1_30oHa
MarasuHu 06n-HHA MnaH-Ma CkaHep MeHto
#5 - 08/10/2024 05:23 - # Pavlo Scherbatyuk
- File 4743.png added

- Subject changed from MobinbHuii 3actocyHok: ObnanHaHHsS 6e3 ToBapiB, sike Mae 30HuW ronaaae y 6nok "MopoxHs" Ha Bknagui "ObnagHaHHS". to

He CTBOPHOETLCS HOBa 3afga4a Ha obnanHaHHi sike Mae 30Hu 6e3 TOBa,DiB.

Ha pemo - HE OK.

Yac Big Yacy Ha obnafgHaHHi 3 30HaMU He CTBOPIOKTLCS 3amavi.

MomiTuB Wwo Take BiAGYBAETLCS KONMM Noyeproso nybnikyto nekinbka obnanHaHb 3 3o0Hamu nigpsn abo Benuky rpyny o6nanHaHHs.

Mpuknag, Konu No4Yeproso BigkpuBas Ta ny6nikysas obnagHaHHs i No o4HOMYy 3 8 o6nagHaHb He chopMyBanach 3afada:

https://demo-ru.m2.abmretail.com/#/macro-spacing?id=3120bd5e-34a5-4c7a-8695-c89d1e137e1a&store=337{39a0-5868-11e5-83d3-c81f66e03069&

activeEquip=b8899b89-b888-4b8a-8998-99b8aa9989a8&openEquip=truedtitle=015 - Tarndéw, ul. Klikowska 85 > FLM > PS kryuchki new;

I'IpMKna,u,M ny6nikauii rpynu obnanHaHb:
il
#6 - 08/10/2024 05:23 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavilo Scherbatyuk to # Valeriia Rublevskaia

#7 - 18/02/2025 03:50 - # Katarina Herikh
- Project changed from Shelf dev to [EPIC] [naHorpamu (MikpocriesicvHr)

- Category changed from Mobile app to Tasks

[va) LDW 5 - Tarnéw, ul. Klikowska 85
FLM

Files

4725_stelazh 1.png 491 KB 25/04/2023 # Pavlo Scherbatyuk
4725_stelazh 1.mp4 1.01 MB 25/04/2023 # Pavlo Scherbatyuk
30Hal.jpg 98.2 KB 07/10/2024 # Valeriia Rublevskaia
30Ha2.jpg 26.4 KB 07/10/2024 # Valeriia Rublevskaia
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=3120bd5e-34a5-4c7a-8695-c89d1e137e1a&store=337f39a0-5868-11e5-83d3-c81f66e03069&activeEquip=b8899b89-b888-4b8a-8998-99b8aa9989a8&openEquip=true&title=015
